/* Wspólne warunki dla mniejszej rozdzielczości */
@media only screen and (max-width: 1024px)
{
	/* konstrukcja */
	header#top,
	div.container,
	div.container_flex
	{
		width: 100%;
	}


	div.page_content
	{
		max-width: 100%;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 20px;
		margin: auto;
	}

	/* schowaj link drukuj */
	div#print
	{
		display: none;
	}

	/* menu */
	ul.menu
	{
		width: 100%;
	}

	ul.menu a
	{
		padding-left: 12px;
		padding-right: 12px;
	}

	/* filmy, mapy, kamery */
	div.container iframe
	{
		width: 100% !important;
		max-height: 500px !important;
	}

	/* new div */
	div#new_div_content, div#exit_popup_content
	{
		width: auto !important;
		max-width: 90% !important;
	}
}


/* tablet pionowo, telefon pionowo i poziomo */
@media only screen and (min-width: 100px) and (max-width: 900px)
{
	header#top,
	div.container
	{
		width: 96%;
	}

	img#logo
	{
		width: 180px;
		height: auto;
	}

	a.category_image
	{
		width: 31%;
	}

	div.category_name
	{
		font-size: 1em;
	}

	div.small_product
	{
		padding: 20px;
	}

	div.small_product div p
	{
		margin: 0;
	}

	div.name_price h3
	{
		font-size: 16px;
	}

	span.gross_price
	{
		font-size: 18px;
	}
}


/* telefon poziomo i pionowo */
@media only screen and (min-width: 100px) and (max-width: 750px)
{
	/* ogólne zasady */
	body,
	table
	{
		font-size: 15px;
	}

	/* schowaj link drukuj */
	div#print
	{
		display: none;
	}

	/* listy wypunktowane z mniejszym wcięciem */
	div.page_content ul,
	div.page_content ol
	{
		padding-left: 25px;
	}


	input[type='text'],
	input[type='password'],
	textarea,
	select
	{
		padding: 6px;
		margin-right: 0;
		font-size: 15px;
	}

	/* pole na datę mniejsze bo przy polu jest ikona kalendarza do wyboru daty */
	div.td input[type="text"].date
	{
		width: 50% !important;
	}

	/* lightbox */
	#lightbox-secNav-btnClose
	{
		top: 5px;
		padding: 5px;
	}

	#lightbox-container-image
	{
		padding: 5px;
	}

	#lightbox-secNav-btnClose img
	{
		width: 23px;
		height: 23px;
	}

	#lightbox-nav-btnNext, #lightbox-nav-btnPrev
	{
		background-size: 35px !important;
	}

	#lightbox-container-image-data-box
	{
		font-size: 13px;
	}

	/* new div */
	div#new_div_container
	{
		position: absolute;
	}

	div#new_div_content
	{
		max-width: initial !important;
	}

	div#new_div_inner_content
	{
		height: auto;
		min-height: 300px;
		overflow: initial;
	}


	/* menu mobilne */
	div#menu_mobile
	{
		display: block;
	}

	ul.menu
	{
		display: none;
		width: auto;
		height: auto;
		position: absolute;
		right: 5px;
		padding: 0;
		margin: 0;
		background: #fff;
		border-top: 1px solid #aaa;
		border-left: 1px solid #aaa;
		border-right: 1px solid #aaa;
		z-index: 100;
	}

	ul.menu li
	{
		float: none;
	}

	/* elementy menu */
	ul.menu a
	{
		padding: 7px 12px 7px 12px;
		border: none;
		border-bottom: 1px solid #aaa;
		margin: 0;
		border-radius: 0;
	}

	ul.menu a:hover, ul.menu a:focus
	{
		border-top: none;
		border-radius: 0;
	}

	/* submenu */
	ul.menu ul
	{
		display: block !important;
		position: static;
		width: auto;
		border: none;
	}

	ul.menu ul li
	{
		position: static;
	}

	ul.menu ul li a
	{
		width: auto;
		padding-left: 25px;
		border-top: none;
	}

	ul.menu ul li a:hover
	{
		border: none;
	}

	/* pokaż linki w menu które są przeznaczone tylko dla wersji mobilnej */
	li.mobile, li.external
	{
		display: block;
	}


	/* tabela na formularz */
	div.table
	{
		display: block !important;
	}

	div.tr
	{
		display: block;
		margin-bottom: 5px;
		padding-bottom: 5px;
	}

	div.td,
	div.td_top,
	div.td_text
	{
		display: block;
		padding: 0;
		padding-top: 3px;
		padding-top: 6px;
	}

	div.td label,
	div.td_top label
	{
		min-height: auto;
	}

	div.td input[type="text"],
	div.td input[type="password"],
	div.td textarea,
	div.td select
	{
		display: inline-block;
		margin-top: 2px;
		margin-bottom: 2px;
		width: 94% !important;
	}

	div.td select
	{
		width: 100% !important;
	}

	div.list div.tr
	{
		border-bottom: 1px solid #bbb;
	}

	div.list div.td
	{
		border-bottom: none;
	}

	select
	{
		max-width: 100%;
	}

	span.form_element
	{
		display: block;
		margin-bottom: 10px;
	}

	span.form_element label
	{
		display: block;
		margin-bottom: 3px;
	}

	/* konstrukcja */
	img#logo
	{
		width: 160px;
	}
	
 	input[type="text"].word
	{
		margin-right: 6px;
	}

	footer div
	{
		padding-left: 10px;
		padding-right: 10px;
	}

	div#arrow_up
	{
		right: 10px;
		bottom: 10px;
	}

	/* popup */
	div#popup_content
	{
		width: 94% !important;
		height: auto !important;
		display: block;
	}

	div#popup_html
	{
		width: 100% !important;
		height: auto !important;
	}

	img.popup
	{
		width: 100%;
		height: auto;
	}
}


/* telefon pionowo */
@media only screen and (min-width:100px) and (max-width: 500px)
{
	div.categories, div.products_list
	{
		display: block;
	}

	a.category_image, div.small_product
	{
		width: 100%;
		margin-bottom: 25px;
	}

	div.category_name
	{
		font-size: 1.2em;
	}

	div.product_images
	{
		width: auto;
		height: auto;
		text-align: left;
		margin-bottom: 20px;
		border-right: 0;
	}

	/* !!! - dopasowuje zdjęcia z klasą "responsive" do rozmiaru strony - rozciąga na całą stronę*/
	img.responsive
	{
		width: 100% !important;
		float: none !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
}
